<?php

/* Template Name: CDIFS About-us Page effects*/



get_header('2022'); ?>



	<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/effects/css/about-us.css">

            <section class="content content-aboutus">
				
				    <?php if ($isENG ) { ?>
				    <div class="about-us-quote about-us-quote-en">
				    Chengdu IFS, one of China's elite urban complexes, stands on the most coveted location within the Chunxi Road's core business district in the heart of Chengdu. With overall gross floor area exceeding 760,000 m<sup>2</sup>, it consists of a flagship&nbsp;<a href="#" class="quote__link">Shopping&nbsp;mall</a> (210,000 m<sup>2</sup>), premium&nbsp;Grade-A&nbsp;<a href="#" class="quote__link">Office&nbsp;buildings</a> (275,000 m<sup>2</sup>), <a href="#" class="quote__link">Niccolo&nbsp;Hotel</a> (about 230 rooms and suites), and <a href="#" class="quote__link">IFS&nbsp;Residences</a> (76,000 m<sup>2</sup>).
				    
				    <?php } else { ?>
				    <div class="about-us-quote">
                    成都<span class="eng-numbers">IFS</span>位于春熙路都市级商圈的核心位置，是国内首屈一指的城市综合体标杆，总建筑面积逾<span class="eng-numbers">76</span>万平方米，包含<span class="eng-numbers">21</span>万平方米的<a href="#" class="quote__link">旗舰购物中心</a>，<span class="eng-numbers">27.5</span>万平方米的<a href="#" class="quote__link">超甲级办公楼</a>，拥有约<span class="eng-numbers">230</span>间客房的<a href="#" class="quote__link">尼依格罗酒店</a>，以及<span class="eng-numbers">7.6</span>万平方米的<a href="#" class="quote__link">国金豪庭</a>服务式公寓。
				<?php } ?>
    				  
    				 <div class="spacer s0" id="trigger0"></div>
    				   
				</div>
				
					<svg class="distort" width="450" height="450" viewBox="0 0 450 450">
					<filter id="distortionFilter">
					    
					   
    
					<!--<feTurbulence type="fractalNoise" baseFrequency="0.1" numOctaves="5" seed="2" stitchTiles="noStitch" x="0%" y="0%" width="100%" height="100%" result="noise"/>
							<feDisplacementMap in="SourceGraphic" in2="noise" scale="0" xChannelSelector="R" yChannelSelector="B" x="0%" y="0%" width="100%" height="100%" filterUnits="userSpaceOnUse"/> 
						-->
		               <feGaussianBlur in="SourceAlpha" stdDeviation="10" result="noise"/>
                        <feDisplacementMap in="SourceGraphic" in2="noise" scale="0" xChannelSelector="R" yChannelSelector="B" x="0%" y="0%" width="100%" height="100%" filterUnits="userSpaceOnUse"/> 
                      
					</filter>
					<g filter="url(#distortionFilter)">
						<image class="distort__img" x="50" y="50" xlink:href="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/shopping-mall.jpg" height="250" width="358"/>
						<image class="distort__img" x="50" y="50" xlink:href="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/office.jpg" height="358" width="250"/>
						<image class="distort__img" x="50" y="50" xlink:href="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/niccolo.jpg" height="250" width="358"/>
						<image class="distort__img" x="50" y="50" xlink:href="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/service-apartment.jpg" height="250" width="358"/>
					</g>
				</svg>
				 <?php if ($isENG ) { ?>
			    <div id="crosshair" class="crosshair-en" >
			        <?php } else { ?>
			    <div id='crosshair' >
			        <?php } ?>
    				    <!--<i class="icon-line-circle-plus" style="font-size:36px; color:white" ></i>-->
    				    <img src ="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/about-plus-icon.svg"
    				</div>
			</section>


        <script src="<?php echo get_template_directory_uri(); ?>/effects/aboutus-js/charming.min.js"></script>
		<script src="<?php echo get_template_directory_uri(); ?>/effects/aboutus-js/TweenMax.min.js"></script>
		<script src="<?php echo get_template_directory_uri(); ?>/effects/aboutus-js/about-us.js"></script>
		
		
 
<section id='about-us-middle-section'>
    
    
    <script>
    var duration = 550;
jQuery('#crosshair img').on('click', function(event) {			
			event.preventDefault();
			console.log(  jQuery("#about-us-container").offset().top );
			jQuery('html, body').animate({scrollTop: ( jQuery("#about-us-container").offset().top - 90) }, duration);
			return false;
		});
		
</script>

 <div class="spacer s1" id="trigger1"></div>
<div class="about-us-container clearfix nopadding" id="about-us-container">
    <div id='left-image' >
       <div id="left-image-div">
       
            <div id = "pin1">
                
                <img src="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/I-am-CHENGDU-I-am-Here.svg" >
                
            </div>
        
      </div>
      
   </div>
        
        <?php if ($isENG ) { ?>
         <div id='right-text' class="right-text-en">
        
<h3>About Chengdu IFS</h3>


<p>Chengdu IFS (Chengdu International Finance Square), one of China’s elite urban complexes, stands on the most coveted location within the Chunxi Road’s core business district in the heart of Chengdu, at the intersection of the city’s two main bustling arteries: Hongxing Road and Dacisi Road. With overall gross floor area exceeding 760,000 square meters, Chengdu IFS, a landmark development, consists of a flagship shopping mall (210,000 square meters), premium Grade-A office buildings (275,000 square meters), Niccolo Hotel (about 230 rooms and suites), and IFS Residences (76,000 square meters).</p>

<div data-custom-animations="true" data-ca-options='{"triggerHandler":"inview", "animationTarget":"all-childs", "duration":1200, "delay":500, "easing":"easeOutQuint", "direction":"forward", "initValues":{"translateX":800 , "opacity":0}, "animations":{"translateX":0, "opacity":1}}' >

<p>Being the most popular one-stop-shop flagship high-end retailing landmark in Western China, Chengdu IFS has long remained as the best site for international brands to launch their global, national or regional first stores, as well as their first choice for premiering shows and launches of exclusive merchandises. Enabling consumers to access an internationalized, diversified life without even having to leave the city, the shopping mall hosts a selection of best-known international luxury and lifestyle brands, jewelry and luxury watch makers, leading designer fashion labels, children’s wears and accessories, Lane Crawford Department Store, and trendy eateries featuring global culinary offerings. At the same time, the premium shopping destination has been actively maintaining dialogues and interactions with young consumers, through a series of pioneering moves such as the presentation of "CHAO " through business integration and innovation, the introduction of trend-setting, limited-edition offerings, and the planning of multi-themed, cross-over trending activities.</p>

<!--<p data-custom-animations="true" data-ca-options='{"triggerHandler":"inview",  "duration":700, "delay":100, "easing":"easeOutQuint", "direction":"forward", "initValues":{"translateX":-600}, "animations":{"translateX":0, "opacity":1}}'>-->

    <p>I AM HERE, the outdoor giant panda artistic installation crafted by internationally renowned artist Lawrence Argent for Chengdu IFS’ grand opening, has not only become an urban landmark, but also an icon for the city when promoting itself to the world. The sculpture’s cute, cuddly look makes it a must-visit photo spot for locals, tourists and even celebrities and big shots – affectionately nicknamed "the second giant panda that can never be missed in Chengdu", it has been drawing ever-lasting heat on global social media platforms.</p>

<p>Since its opening, Chengdu IFS has been honored with more than 200 international and domestic awards, covering various categories including business operations, marketing, management, architectural design, digital marketing, social responsibility and environmental protection. In 2016, Chengdu IFS, thanks to its world-leading concepts of architectural and commercial design, was awarded the "VIVA Best-of-the-Best Design and Development Award" by the International Council of Shopping Centers (ICSC), representing China's first-ever commercial property project winning this global title. In 2019, Chengdu IFS won the "Sport, Cultural, Educational or Entertainment Event Award" of the 13th Heavent Awards in Cannes, for the events it co-organized with the Saint-Germain-des-Prés Committee – the only nominee and winner from Asia Pacific. And in 2020, Chengdu IFS’ "Fun in the AiR" AR Exhibition became the only Asian-Pacific gold-award winner in the "Digital Campaign" category of SABRE Awards, the "Oscars" in the field of PR, recognizing the project’s exemplary role in the physical business community’s journey to seek recovery and rejuvenation through digital marketing in the post-COVID era. In 2021, Chengdu IFS received the “Gold Award - Innovative Achievement in Sales or Revenue Generation” in Asia-Pacific Stevie Awards 2021 for its crossover art party “New Kitzzz In De House”; and in 2022, the commercial complex’s exclusive KOC ecosystem “Channel IFS” was championed the “Best Use of Influencer” in Event Marketing Awards 2022, a highly-reputed global marketing award, continuing to demonstrate its pioneering creativity in the field of social media marketing.</p>

<p>Committed to values of “Innovate, Fabulous and Share” as ever, Chengdu IFS will always seek to foster fabulous life scenes for the public, and innovate and share a better future with the city of Chengdu.</p>
</div>
<?php } else { ?>

  <div id='right-text'>
      
<img src="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/title-about-CDIFS.svg" style="padding: 0px 0px 40px">

<p>成都 IFS (全称：成都国际金融中心)，位于春熙路都市级商圈的核心位置，为两条繁华主干道红星路及大慈寺路的交汇处，是国内首屈一指的城市综合体标杆，总建筑面积逾 76 万平方米，包含 21 万平方米的旗舰购物中心，27.5 万平方米的超甲级办公楼，拥有约 230 间客房的尼依格罗 (Niccolo) 酒店，以及 7.6 万平方米的国金豪庭服务式公寓。</p>

<div data-custom-animations="true" data-ca-options='{"triggerHandler":"inview", "animationTarget":"all-childs", "duration":1200, "delay":500, "easing":"easeOutCubic", "direction":"forward", "initValues":{"translateX":800 , "opacity":0}, "animations":{"translateX":0, "opacity":1}}' >

<p>成都 IFS 旗舰购物中心持续引入全球、全国或区域首店，同时成为众多国际品牌首展、新品首发的首选之地。项目云集众多国际顶级时装品牌、珠宝钟表名店、潮流服饰品牌、儿童服饰用品、连卡佛百货，拥有不同风味特色食肆，让顾客足不出 "城" 即能享受国际多元化生活。同时，成都 IFS 旗舰购物中心通过业态整合、创新升级 "CHAO 潮集"，引入限量潮流单品，策划多元跨界的潮酷活动，始终保持与城市年轻一代的对话与互动。</p>

<p>由国际知名艺术家 Lawrence Argent 在项目开业之初打造的大熊猫户外艺术装置 I AM HERE 不仅已成为城市地标，更是成都对外宣传的一张名片。它憨态可掬的形象深受本地公众和国内外游客喜爱，更是众多明星名流必到访的打卡之地，被亲切地称为 "来成都必看的第二只大熊猫"，在社交媒体平台上热度居高不下。</p>

<p>开业至今，成都 IFS 已获得超 200 个国际国内奖项覆盖商业运营、市场营销、管理运营、建筑设计、数字营销、社会责任、环境保护等各领域。2016 年，成都 IFS 凭借全球领先的建筑与商业设计理念，荣膺国际购物中心协会 (ICSC) 颁授的 "VIVA 设计与开发大奖"，成为中国首个获得此项具有全球影响力荣誉的商业地产项目；2019 年，成都 IFS 凭借与巴黎圣日耳曼德佩委员会 (Le Comité Saint Germain des Prés) "国际友好街区" 结盟关系而打造的一系列活动，荣获第十三届戛纳 Heavent Awards "体育、文化、教育、娱乐活动类" 大奖，是亚太地区唯一入围及得奖者；2020 年，成都 IFS "Fun in the AiR" 奇趣花园 AR 艺术展利用数字化营销手段率先激活疫后消费热情，成功斩获国际公关界 "奥斯卡" SABRE Awards "数字营销案例" 亚太区唯一金奖；2021 年，成都 IFS 凭借 "童新引力" 跨界艺术派对，荣膺亚洲-太平洋史蒂夫大奖 — "销售与回报创新成就" 类金奖；2022 年，成都 IFS 凭借原生打造的全方位内容生态体系 CHANNEL IFS 斩获全球权威营销大奖 — 卓越成就大奖最佳达人营销金奖，持续向行业展示在社媒营销领域上的创新理念。</p>

<p>成都 IFS 始终秉承 Innovate 创新、Fabulous 非凡、Share 共享的理念，为公众打造幸福生活场景，与城市共同创享未来。</p>

</div>

<?php } ?>

    </div>

</div>

 <div class="spacer s1"></div>
</section>

<section id='about-us-bottom-section'>
<div class="liquid-img-container-inner about-us-bottom-section-padding"
	data-parallax="true"
	data-parallax-from='{"translateY": 150}'
	data-parallax-to='{"translateY": -150}'
	data-parallax-options='{"overflowHidden": false,"easing": "linear"}'>
<!--<h3><img class="cdifs-title-img" src="/site/wp-content/themes/cqif/images/about-cdifs-title2.png"  alt="关于九龙仓集团有限公司"></h3>-->


<?php if ($isENG ) { ?>
<!--<img src="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/title-about-WHARF.svg" style="padding-bottom: 60px;">-->
<h3>The Wharf (Holdings) Limited</h3>
<p>
Established in 1886, The Wharf (Holdings) Limited is a listed subsidiary of Wheelock & Company Limited. Wharf’s strategic business focus is on property development, including land acquisition, financing, project development, design, construction and marketing and promotion. Wharf has unparalleled expertise in the management of shopping malls in Hong Kong. Harbour City and Times Square are in the group’s prized portfolio of properties. Advancing its longstanding mission of “Building for Tomorrow”, Wharf focuses its resources and expertise on developing prime real estate projects in Mainland China spanning a dozen of Chinese cities. Wharf has firmly established a reputation as the developer for premier landmark projects, including Wheelock Square in Shanghai and the various Times Square projects in Chongqing, Dalian, Shanghai and Wuhan. Currently underway is the construction of five IFS projects in Changsha, Chengdu, Chongqing, Suzhou and Wuxi, which are based on the successful model of Harbour City in Hong Kong.</p>
<p>
For more information on The Wharf (Holdings) Limited, please visit: <a href="http://www.wharfholdings.com" target="_blank">www.wharfholdings.com</a>
</p>
<?php } else { ?>

<img src="<?php echo get_template_directory_uri(); ?>/effects/images/about_us/title-about-WHARF.svg" style="padding-bottom: 60px;">
<p>
    
九龙仓集团有限公司 (九龙仓) 始创于 1886 年，为会德丰有限公司的上市附属公司。九龙仓以地产发展为业务的策略重点，致力于收购土地、融资、项目发展、设计、建筑及市场推广。集团卓越的商场管理傲视同侪，旗下的海港城及时代广场两个代表物业为集团在香港的骨干地产项目。九龙仓继续以 “创建明天” 为目标积极拓展在国内之业务，分布多于十个城市，并成功在国内建立多项地标物业，如上海的会德丰国际广场、重庆、大连、上海及武汉的时代广场，现正于成都、无锡、重庆、苏州和长沙，以香港海港城为模范，兴建五个国际金融中心 (IFS) 项目。作为所在城市最为瞩目的 “城中城” 地标，每个城市的 IFS 项目都位于城市的核心商圈。
</p>
<p>
更多有关九龙仓集团有限公司的信息，请浏览：<a href="http://www.wharfholdings.com" target="_blank">www.wharfholdings.com</a>
</p>
<?php } ?>
  
</div>
</section>


<style>
    .about-us-quote-en{
        padding: 30px 100px 20px;
        font-size: 3rem;
        letter-spacing:0.5px;
        text-align:left;
    }
    
    .crosshair-en{
        top:20px;   
    }
    
    .quote__link:active, .quote__link:focus {
    color: white!important;
    }
    
    #left-image-div {
      /*  margin-top:200px; */
      left:-550px;
      position: relative;
    }
    
    
</style>


    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/theme-vendors.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/theme.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/effects/pjs/liquidAjaxMailchimp.min.js"></script>
    
    <script src="<?php echo get_template_directory_uri(); ?>/effects/js/ScrollMagic.min.js"></script>
    
    <script>
	// init controller
	var controller = new ScrollMagic.Controller();
</script>


<script>
	jQuery(function () { // wait for document ready
		// build scene
		<?php if ($isENG ) { ?>
		var scene = new ScrollMagic.Scene({triggerElement: "#trigger1", duration: 900 ,offset: 102})
						.setPin("#pin1")
						.addTo(controller);
		<?php } else { ?>
		
		var scene = new ScrollMagic.Scene({triggerElement: "#trigger1", duration: 550 ,offset: 150})
						.setPin("#pin1")
						.addTo(controller);
		
		<?php } ?>
					    
		var scene2 = new ScrollMagic.Scene({triggerElement: "#trigger0", duration: 1})
						.setPin("#pin0")
						.addTo(controller)
						.on("start", function (e) {
						    console.log("calling");
						    //jQuery('html, body').animate({scrollTop: ( jQuery("").offset().top - 90) }, duration);
						    jQuery("#left-image-div").animate({left: '0'} , 500 ,"swing");
					    });			    
						
						
	});
</script>

<?php get_footer('2022'); ?>